Subject: IGC and Credit Union Congrats

From: Mike Skinner <[email-masked]>
Date: Mon, 5 Jan 1998 21:06:30 -0600

Scott,
     Now, that brings up a question that I've been mulling over; what is
IGC.APC? Something good, I think, because I see it in fertile places.
     No, Dan, I haven't had the blackout problem on my little "rural
e-net."
     And, Scott and co., thanks for the work you're doing on the union.
I know that plants and bales are a lot nicer and easier to handle than
bankers, but it desperately needs to be done.

     Mike Skinner, peasant uprising